@charset "UTF-8";
@IMPORT url("reset.css");
@IMPORT url("gstyle.css");
@IMPORT url("fonts/raleway/raleway.css");


body {
	text-align:center;
	font-family: Raleway,Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size:16px;
	color:#303030;
}	
/* Drucklayout */
@media print{
	body #wrapper #side,
	body #wrapper #add,
	body #wrapper #foot{
		display:none;
	}
	body #wrapper #main{
		float:left;
		width:1020px;
		border:0px solid red;
	}
	body .noPrint				{display:none;}
}	

/* Seite */
div#wrapper {
	position:relative;
	margin: auto auto 8px auto;
	width: 100%;
	border:0px solid navy;
	min-width:1460px;
	}	
	
/* innerer inhalt */
/*
div#wrapper #inner {
	margin:5px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	background:#ffffff;
	border-top:1px solid #555555;
	border-left:1px solid #888888;
	
	box-shadow: 0px 2px 8px #000000;
	-moz-box-shadow: 3px 3px 4px #000000;
	-webkit-box-shadow: 3px 3px 4px #000000;
	
	border-radius: 5px 5px 10px 10px;
	-moz-border-radius: 5px 5px 10px 10px;
	-webkit-border-radius: 5px 5px 10px 10px;
	}
*/	
	
/* oberste horizontale Navigation */

div#navPath{	
	float:right;
	
}
		
/*Navigationspfad*/

div#navPath span#pdesc{
	float:left;
	margin:10px 0px 5px 0px;
	font-size:0.6em;
	border:0px solid red;
	}
div#navPath ul{
	float:left;
	margin:10px 0px 5px 10px;
	}
div#navPath ul li{	
	float:left;
	margin:0px 10px 0px 0px;
	font-size:0.6em;
	line-height:1.2;
	}
div#navPath ul li a{
	color:#333333;
	text-decoration:none;
	}	





/* Kopfzeile (Bild, Button) */
div#banner{
	display:none;
	margin-bottom:10px;
	}
	
div#banner #bannerdoc > img{
	height:100%;
}	
div#banner #bannerdoc{
	position:relative;
	margin-bottom:8px;
	height:120px;	
	border:1px solid red;
	}
	/* spezielle Bannerbilder */
		/*
div#banner #bannerdoc.wnf{
	background:url("images/bnr_std.jpg") 30px 20px no-repeat;
	}
div#banner #bannerdoc.qm{
	background:url("images/bnr_qm.png") 30px 20px no-repeat;
	}
div#banner #bannerdoc.webd{
	background:url("images/bnr_hospital.jpg") 30px 20px no-repeat;
	}
	*/
	
/*Login*/
/*
div#banner #bannerdoc div.bnrlogin{
	position:absolute;
	padding:5px;
	right: 20px;
	top:5px;
	font-size:0.8em;
}
div#banner #bannerdoc div.bnrlogin a{
	text-decoration:none;
	color:#303030;
	}
	
div#banner #bannerdoc div.bnrlogin span{
	padding-left:20px;
	background:url('images/user_suit.png') no-repeat 0px 0px ;
}

div#banner #bannerdoc div.bnrlogin button {
	margin:2px auto;
	padding:0px 24px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:block;
	cursor:pointer;
	color:#777777;
	font-family:Arial;
	font-size:0.8em;
	font-weight:bold;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
div#banner #bannerdoc div.bnrlogin button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
div#banner #bannerdoc div.bnrlogin button:active {
	position:relative;
	top:1px;
}
*/


/*Login*/
div.bnrlogin{
	/*position:absolute;*/
	text-align: center;
	padding:5px;
	right: 20px;
	top:5px;
	font-size:0.8em;
}
div.bnrlogin a{
	text-decoration:none;
	color:#303030;
	}
	
div.bnrlogin span{
	padding-left:20px;
	background:url('images/user_suit.png') no-repeat 0px 0px ;
}

div.bnrlogin button {
	margin:2px auto;
	padding:0px 24px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:block;
	cursor:pointer;
	color:#777777;
	font-family:Arial;
	font-size:0.8em;
	font-weight:bold;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
div.bnrlogin button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
div.bnrlogin button:active {
	position:relative;
	top:1px;
}




div.bnrsrch{
	font-size:0.8em;
	color:#606060;
}
div.bnrsrch input{
	border:1px solid #e0e0e0;
	color:#303030;
}	
div.bnrsrch input:focus{
	font-size:2em;
	max-width:100%;
}
	
/* MAIN-CONTENT */
div#side{
	position:fixed; /* CG20180116 Navigation soll beim Scrollen links stehenbleiben */
	top:0;
	left:0;
	max-height:100%; /* CG20180116 wenn höher als Fenster innerhalb der Navigationsleiste scrollen */
	overflow-y:auto;
	
/*	float:left;*/
	padding-top:8px;
	padding-right:5px;
	padding-left:5px;
	width:250px;
	/*min-height:400px;*/
	border:0px solid green;
	text-align:left;
	box-sizing: border-box; /* CG20180116 damit die 100% Höhe durch das padding nicht unterhalb des Sichtbereichs rutschen */
}

/* CG20190919 Layout-Anpassung: -> Bugfix EPRD-OP-Liste, mehr Platz für breite Inkludes
	- bisher inline-block; wegen "ineinander rutschen" von #side und #main z.B. in EPRD-OP-Liste geändert
	- fester margin-left mit absoluter Breite von #side
	- bei normal großen Auflösungen ( @media ( min-width :1500px) ) etwas mehr seitliches Padding für klassischere Ansicht mit breiterem Rand, sonst Platz ideal ausnutzen...
*/
div#main {
	display:block; 	
	margin-left:250px;
	padding: 8px;
	min-height:700px;
/*	width:1175px;
	border:0px solid blue;*/
	text-align:left;
	/* CG20200408 damit man den Hauptbereich über die linke Navigationsleiste schieben kann */
	background: white; 
	z-index: 1;
	/*position: relative;*/
}

@media ( min-width :1500px) {
	div#main {
		padding-left: 80px;
		padding-right: 80px;
	}
}

/*Suchergebnis*/
div#main div#res ul{
	margin:5px 0px 20px 10px;
	}
div#main h4.headline{
	margin-bottom:15px;
}

/* CG20180109 nur a:link umstylen (keine Anchors, im Datatables-Paginate-Bereich und auf Syslog-Seite unerwünscht) */
div#main a:link, div.ui-dialog a:link { /* CG20181214 div.ui-dialog hinzugefügt, z.B. für Details-Dlg in EPRD-OP-Liste */
	display:inline-block;
	padding:1px;
	border:1px solid #a0cafb;
	color:#333333;
	border-radius:3px;
}
div#main a:link:visited, div.ui-dialog a:link:visited {
	border-color:#c05eff;
}
div#main a:link:before, div.ui-dialog a:link:before {
    font-family: FontAwesome;
    content: "\f044";
    font-size:0.7em;
    padding-right:2px;
    color:#e0e0e0;
}
div#main a:link:hover, div.ui-dialog a:link:hover {
	border-color:#4b47fc;
	background-color:rgba(250,246,147,0.7);
}
div#main a:link:hover:before, div.ui-dialog a:link:hover:before {
	color:#261b90;
}

div#main a.disabled {
	color: #b3b3b3;
}

/* CG20180108 Links im CfgMgmt nicht umstylen */
div#main div#confMgmt div#configTree > ul li > a {
	border:none;
}
div#main div#confMgmt div#configTree > ul li > a:before {
	content: none;
}

div#main div#res ul li{
	padding:2px 0px 2px 0px;
	border-bottom:1px solid #e0e0e0;
}

div#add + div#main {
	margin:0px auto;
	margin-left:250px;
	width:870px;
	min-height:700px;
	border:0px solid blue;
	text-align:left;
	}	

div#add{
	float:right;
	margin-right:20px;
	width:305px;
	min-height:400px;
	border:0px solid red;
	text-align:left;
	}

/* senkr. Navigation */

/* Informationsbereich */
div#side {
	background-color:#ffffff;
}

	/*Pfad*/
div#side div#navigation {
	padding-bottom: 20px; /* CG20180116 der Abmelde-Button ganz unten ist sonst kaum zu sehen (neues fixed #side-Layout) */
}	
	
	
div#side div#navigation ul.path{
	margin:5px 0px 10px 3px;
	font-size:0.8em;
}
div#side div#navigation ul.path li{
	float:left;
	padding-left:10px;
	margin-left:3px;
	/*background:url('images/path.gif') 0px 2px no-repeat;*/
	background:url('images/bullet_go.png') -3px -1px no-repeat;
	}

div#side div#navigation > img{
	width:100%;
}

div#side div#navigation>a.navhdr{
	display:block;
	padding:5px 0px 5px 0px;
	width:100%;
	text-align:center;
}

div#side div#navigation>ul.navi{
	margin:0px 0px 10px 0px;
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feffff+0,e8f3ff+52,b2d8ff+100 */
background: rgb(254,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(254,255,255,1) 0%, rgba(232,243,255,1) 52%, rgba(178,216,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(232,243,255,1) 52%,rgba(178,216,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(254,255,255,1) 0%,rgba(232,243,255,1) 52%,rgba(178,216,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#b2d8ff',GradientType=0 ); /* IE6-9 */
	
}
div#side div#navigation>ul.navi ul{
	margin-left:7px;
	font-size:0.9em;
	background-color:#fafafa;
}
div#side div#navigation>ul.navi li.actNode{
	
}
div#side div#navigation ul.navi>li{
		word-wrap:break-word;
		font-size:1.2em;
}

div#side div#navigation ul.navi>li>a{
	display:block;
	/*padding:5px 0px 5px 20px;*/
	padding:5px 0px 5px 7px;
	background:3px 5px no-repeat;
	border-bottom:1px dotted #d3d3d3;
	}
div#side div#navigation li>a>i{
	margin-right:4px;
	font-size:0.8em;
	color:#261b90;
}	
	
div#side div#navigation li ul.navi li a{
		border-left:1px dotted #d3d3d3;
	}
div#side div#navigation ul.navi li a{
	/*background:url("../../../images/theme_2015/bullet_black.png") 0px 5px no-repeat;*/
}	
div#side div#navigation ul.navi li.actNode a{
	color:#0716a3;
	/*background:url("../../../images/theme_2015/bullet_green.png") 0px 5px no-repeat;*/
}
div#side div#navigation ul.navi li.actNode a > i{
	font-size:2em;
}
div#side div#navigation ul.navi>li img{
	width:100%;
}
	
/* Anlagen/Dateien */
div#side ul.files,
div#add ul.files{
	margin-bottom:10px;
}
div#side ul.files li a,
div#add ul.files li a{
	display:block;
	padding:5px 0px 5px 25px;
	min-height:18px;
	border-bottom: 1px dotted #d3d3d3;
	background: url("../../../images/theme_2015/disk.png") no-repeat scroll 4px 5px;
}


/* FOOTER */
div#foot{
	position:absolut;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid green;
	background: #8d908c;
	}
div#foot ul{
	float:right;
	margin:5px 0px 0px 0px;
	border:0px solid red;
	
	}	
div#foot ul li{
	float:left;
	margin: 0px 20px 0px 0px;
	}	
div#foot ul li a{
	float:left;
	color:#888888;
	color:#eeeeee;
	font-size:9px;
	text-decoration:none;
	display:block;
	height:20px;	
}

/* Kenntnisnahme */
p.signinfo{
	padding:3px 0px 3px 25px;
	background:url(images/flag_red.png) no-repeat 5px 2px #fed9fd;
	font-size:0.8em;
}
p.signinfo span{
	font-size:0.8em;
	}
div.docsign{
	padding:3px 3px 3px 3px;
	background:#fed9fd;
	font-size:0.8em;
	}
div.docsign button{
	border:1px solid #666666;
	background:#eeeeee;
	}
div.docsign .signreturn{
	background:#ff657b;
	}
p.signremark{
	margin:10px 0px 0px 0px;
	height:20px;
	padding:0px 0px 0px 25px;
	background:url(images/tag_yellow.png) no-repeat 5px 1px;
	font-size:0.7em;
	color:#aaaaaa;
	}
	
div#submenu{
	position:fixed;
	display:none;
	width:200px;
	background-color:#3195fe;
	text-align:left;
	z-index: 2; /* CG20200408 damit man den Hauptbereich über die linke Navigationsleiste schieben kann */
}

div#submenu > h3{
	text-align:center;
	font-size:0.8em;	
}
	
div#submenu a{
	display:inline-block;
	width:180px;
	color:#ffffff;
	border-bottom: 1px solid #d3d3d3;
	padding:10px;
}
div#submenu a > i{
	margin-right:4px;
	font-size:0.8em;
}
	
	

div.tpl_15 span.hdline span.date{
	display:none !important;
}


/* CG20181121 um Überschreibungen (z.B. PrintEtikett-WNF-Dialog mit pickingglobal.css und printEtikett.inc.css) hier zu vermeiden */
div#side{
	font-family: Raleway,Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size:16px;
	color:#303030;
}

div#side label {
	font-size: 100%;
	width: auto;
	border: none;
	padding: 0;
	margin: 0;
	display:inline;
}

div#side input, div#side select {
	width: auto;
	font-size: inherit !important;
}

div#side h4 {
    width: 100%;
    padding: 5px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background: #f0f0f0;
    border: 1px solid #eeeeee;
    display: inline-block;
    color: #666666;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
}

div#side div.bnrlogin button {
	font-size: 0.8em !important;
}

/* CG20210130 autocomplete-Layout repariert (textalign-center darf nicht hierhin vererbt werden!) */
.ui-autocomplete > li {
	text-align: left;
}

.ui-autocomplete > li .ui-state-active {
	font-weight: inherit;
}

/* RH20220317: Kopier-Buttons */
a.copyText::before, div.ui-dialog a.copyText::before {
	content: normal!important;
}

a.copyText, div.ui-dialog a.copyText {
	padding-left: 0.2em!important;
	padding-right: 0.2em!important;
}